
#eqn_1_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_1_img{
height: 34.4px;
width: 94.4px;
}

#eqn_2_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_2_img{
height: 17.6px;
width: 64.8px;
}

#eqn_3_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_3_img{
height: 38.4px;
width: 250.4px;
}

#inline_eqn1{
height: 12.6px;
width: 13.5px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn2{
height: 12.6px;
width: 11.7px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn3{
height: 12.6px;
width: 13.5px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn4{
height: 12.6px;
width: 40.5px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn5{
height: 8.1px;
width: 9.0px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn6{
height: 18.0px;
width: 70.2px;
margin-top: .05000000000000000000px;
margin-bottom: .05000000000000000000px;
vertical-align: middle;
transform: translateY(-.05000000000000000000px);
}

#inline_eqn7{
height: 8.1px;
width: 9.0px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn8{
height: 8.1px;
width: 9.0px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn9{
height: 8.1px;
width: 9.0px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn10{
height: 8.1px;
width: 9.9px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn11{
height: 11.7px;
width: 9.0px;
margin-top: -2.24000571290457252084px;
margin-bottom: -2.24000571290457252084px;
vertical-align: middle;
transform: translateY(2.24000571290457252084px);
}

#inline_eqn12{
height: 18.0px;
width: 55.8px;
margin-top: .05000000000000000000px;
margin-bottom: .05000000000000000000px;
vertical-align: middle;
transform: translateY(-.05000000000000000000px);
}

#inline_eqn13{
height: 12.6px;
width: 5.4px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn14{
height: 8.1px;
width: 10.8px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn15{
height: 12.6px;
width: 14.4px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn16{
height: 13.5px;
width: 23.4px;
margin-top: 2.30000000000000000000px;
margin-bottom: 2.30000000000000000000px;
vertical-align: middle;
transform: translateY(-2.30000000000000000000px);
}

#inline_eqn17{
height: 8.1px;
width: 8.1px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

